Mark order as out for delivery
PUT
/api/v3/order-lifecycle/integrations/orders/{orderId}/out_for_delivery/{storeId}
const url = 'https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/order-lifecycle/integrations/orders/example/out_for_delivery/example';const options = { method: 'PUT', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '"example"'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://prod.store-management.glovo.alb.app.onlineservice.io/api/v3/order-lifecycle/integrations/orders/example/out_for_delivery/example \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '"example"'Mark order as out for delivery
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”orderId
required
string
Unique identifier of the order.
storeId
required
string
Unique identifier of the store.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
Out for delivery payload
string
Examplegenerated
exampleResponses
Section titled “Responses”Mark order as out for delivery
Media typeapplication/json
Error
Media typeapplication/json
string
Examplegenerated
example